## globus-gssapi-gsi 12.9

=== debian/changelog ===
globus-gssapi-gsi (12.9-1) unstable; urgency=medium

  * GT6 update
    - Add backward compatibility fallback in verify_mic (12.7)
    - Fix hash detection (12.8)
    - Fix bad index references (12.9)
  * Drop patch globus-gssapi-gsi-compat-mic.patch (fixed upstream 12.7)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 24 Sep 2016 17:49:08 +0200

globus-gssapi-gsi (12.5-2) unstable; urgency=medium

  * Use backward compatible mic by default for now

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Sep 2016 18:23:45 +0200

globus-gssapi-gsi (12.5-1) unstable; urgency=medium

  * GT6 update
    - Updates for mic handling without using internal openssl structs (12.4)
    - More tweaks to get_mic/verify_mic for 1.0.1 (12.5)
  * Drop patch globus-gssapi-gsi-no-mic-test.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 07 Sep 2016 14:35:21 +0200

globus-gssapi-gsi (12.3-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828323)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 14:07:09 +0200
