=== debian/control ===
Source: globus-gssapi-gsi
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev, libltdl-dev, doxygen, graphviz, openssl
Standards-Version: 3.9.8
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-gsi
Homepage: http://toolkit.globus.org/

Package: libglobus-gssapi-gsi4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - GSSAPI library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi4 package contains:
 GSSAPI library

Package: libglobus-gssapi-gsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
Recommends: libglobus-gssapi-gsi-doc (= ${source:Version})
Description: Globus Toolkit - GSSAPI library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi-dev package contains:
 GSSAPI library Development Files

Package: libglobus-gssapi-gsi-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Globus Toolkit - GSSAPI library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi-doc package contains:
 GSSAPI library Documentation Files

Package: libglobus-gssapi-gsi-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Provides: globus-gssapi-gsi-dbg
Replaces: globus-gssapi-gsi-dbg (<< 10.10)
Conflicts: globus-gssapi-gsi-dbg (<< 10.10)
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GSSAPI library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gssapi-gsi-dbg package contains:
 GSSAPI library Debug Symbols
