## globus-gssapi-gsi 12.12

=== debian/changelog ===
globus-gssapi-gsi (12.12-1) unstable; urgency=medium

  * GT6 update: Add support for new mech oid for different MIC formats

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 09 Nov 2016 00:47:15 +0100
