## globus-gssapi-gsi 12.13

=== debian/changelog ===
globus-gssapi-gsi (12.13-1) unstable; urgency=medium

  * Skip mech v1 tests for OpenSSL >= 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Dec 2016 05:19:53 +0100
