=== debian/rules ===
--- 
+++ 
@@ -58,10 +58,7 @@
 	dh_testdir
 
 	$(MAKE)
-	# The mech-compatibility-test.pl test fails for
-	# - openssl <  1.0.1 (only the old MIC works)
-	# - openssl >= 1.1.0 (only the new MIC works)
-	$(MAKE) check VERBOSE=1 XFAIL_TESTS=mech-compatibility-test.pl
+	$(MAKE) check VERBOSE=1
 
 	touch $@
