## globus-gssapi-gsi 12.16

=== debian/changelog ===
globus-gssapi-gsi (12.16-1) unstable; urgency=medium

  * GT6 update
    - Don't unlock unlocked mutex (12.14)
    - Remove legacy SSLv3 support (12.15)
    - Test fixes (12.16)
  * Drop patch globus-gssapi-gsi-mutex-unlock.patch (fixed upstream 12.14)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Jun 2017 20:06:29 +0200

globus-gssapi-gsi (12.13-2) unstable; urgency=medium

  * Don't unlock unlocked mutex

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 10 Mar 2017 11:24:37 +0100
