## globus-gssapi-gsi 12.17

=== debian/changelog ===
globus-gssapi-gsi (12.17-3) unstable; urgency=medium

  * Restore usage of SSL_OP_DONT_INSERT_EMPTY_FRAGMENTS option

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 01 Aug 2017 07:53:20 +0200

globus-gssapi-gsi (12.17-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:35 +0200

globus-gssapi-gsi (12.17-1) unstable; urgency=medium

  * GT6 update: Fix indicate_mechs_test when using openssl v1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 04 Jul 2017 18:18:51 +0200
