=== debian/control ===
--- 
+++ 
@@ -55,23 +55,3 @@
  .
  The libglobus-gssapi-gsi-doc package contains:
  GSSAPI library Documentation Files
-
-Package: libglobus-gssapi-gsi-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gssapi-gsi-dbg
-Replaces: globus-gssapi-gsi-dbg (<< 10.10)
-Conflicts: globus-gssapi-gsi-dbg (<< 10.10)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gssapi-gsi4 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - GSSAPI library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gssapi-gsi-dbg package contains:
- GSSAPI library Debug Symbols
