## globus-gssapi-gsi 13.3

=== debian/changelog ===
globus-gssapi-gsi (13.3-1) unstable; urgency=medium

  * GT6 update: Allow configuration of non-root user to own credentials for
    root services

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 31 Oct 2017 08:43:36 +0100

globus-gssapi-gsi (13.2-1) unstable; urgency=medium

  * GT6 update: fix make clean rule, fix alpn mismatch test
  * Drop patches globus-gssapi-gsi-make-clean.patch (accepted upstream) and
    globus-gssapi-gsi-alpn-test.patch (previously backported)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 18:51:22 +0200

globus-gssapi-gsi (13.1-2) unstable; urgency=medium

  * Fix alpn mismatch test (backport from upstream git)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 29 Sep 2017 19:05:09 +0200

globus-gssapi-gsi (13.1-1) unstable; urgency=medium

  * GT6 update:
    - Use X509_VHOST_CRED_DIR if set when accepting
    - Fix race condition
  * Drop patch globus-gssapi-gsi-race.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 26 Sep 2017 12:32:42 +0200

globus-gssapi-gsi (13.0-1) unstable; urgency=medium

  * GT6 update:
    - Add SNI vhost cred dir support
    - Add optional ALPN processing
  * Fix race condition in the Makefile in test directory

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 06:52:40 +0200
