## globus-gssapi-gsi 13.4

=== debian/changelog ===
globus-gssapi-gsi (13.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:39 +0000

globus-gssapi-gsi (13.4-1) unstable; urgency=medium

  * GT6 update: Improve vhost support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 02 Nov 2017 15:25:59 +0100
