## globus-gssapi-gsi 13.5

=== debian/changelog ===
globus-gssapi-gsi (13.5-1) unstable; urgency=medium

  * GT6 update: Don't check uid on win
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 15:06:02 +0200
