=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: globus-gssapi-gsi
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 8), libssl-dev, libltdl-dev, doxygen, graphviz, openssl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gssapi-gsi
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gssapi-gsi
+Vcs-Browser: https://salsa.debian.org/ellert/globus-gssapi-gsi
+Vcs-Git: https://salsa.debian.org/ellert/globus-gssapi-gsi.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gssapi-gsi4
