## globus-gssapi-gsi 13.6

=== debian/changelog ===
globus-gssapi-gsi (13.6-1) unstable; urgency=medium

  * GT6 update: Enable ECDH ciphers for openssl < 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 01 Jun 2018 16:45:55 +0200
