=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-proxy-core-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 8), libssl-dev, libltdl-dev, doxygen, graphviz, openssl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gssapi-gsi
 Vcs-Git: https://salsa.debian.org/ellert/globus-gssapi-gsi.git
