## globus-gssapi-gsi 13.8

=== debian/changelog ===
globus-gssapi-gsi (13.8-1) unstable; urgency=medium

  * GT6 update: Add context inquire OID support to get TLS version and cipher

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 17 Jun 2018 18:12:23 +0200
