## globus-gssapi-gsi 14.7

=== debian/changelog ===
globus-gssapi-gsi (14.7-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (14.0)
    - Put back use of SSL_OP_DONT_INSERT_EMPTY_FRAGMENTS
  * Use 2048 bit RSA key for tests (14.1)
  * Avoid TLS 1.3 - needs porting (14.2)
  * Merge GT6 update 13.6 into GCT (14.3)
  * Merge GT6 update 13.8 into GCT (14.4)
  * Fix globus-gsi-proxy-core version dependency in configure.ac (14.5)
  * Merge GT6 update 13.9 into GCT (14.6)
  * Merge GT6 update 13.10 into GCT (14.7)
  * Drop patch globus-gssapi-gsi-empty-frag.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200

globus-gssapi-gsi (13.10-1) unstable; urgency=medium

  * GT6 update:
    - Set the default minimum TLS version to 1.2. 1.0 and 1.1 are deprecated.
    - Set the maximum TLS version default to 1.2. 1.3 is not yet supported.
    - Use 2048 bit keys to support openssl 1.1.1 (13.9)
    - Fix resource leak when loading cert directories (13.10)
  * Drop patch globus-gssapi-gsi-2048-bits.patch and
    globus-gssapi-gsi-no-tls13.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 20:48:55 +0200

globus-gssapi-gsi (13.8-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests (Closes: #898803)
  * Avoid TLS 1.3 - needs porting (Closes: #898803)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 12:58:59 +0200
