## globus-gssapi-gsi 14.9

=== debian/changelog ===
globus-gssapi-gsi (14.9-1) unstable; urgency=medium

  * Allow TLS 1.0/1.1
  * Fix leaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 14:52:44 +0100
