## globus-gssapi-gsi 14.10

=== debian/changelog ===
globus-gssapi-gsi (14.10-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:58 +0100
