## globus-gssapi-gsi 14.11

=== debian/changelog ===
globus-gssapi-gsi (14.11-1) unstable; urgency=medium

  * Keep peers in sync after SSL handshake failure in gssapi

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 20:43:28 +0200

globus-gssapi-gsi (14.10-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:45 +0200
