=== debian/control ===
Source: globus-gssapi-gsi
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gsi-callback-dev (>= 4),
 libglobus-gsi-proxy-core-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 8),
 libssl-dev,
 libltdl-dev,
 doxygen,
 openssl
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gssapi-gsi
Vcs-Git: https://salsa.debian.org/ellert/globus-gssapi-gsi.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gssapi-gsi4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - GSSAPI library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gssapi-gsi4 package contains:
 GSSAPI library

Package: libglobus-gssapi-gsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gssapi-gsi4 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-credential-dev (>= 5),
 libglobus-gsi-callback-dev (>= 4),
 libglobus-gsi-proxy-core-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 8),
 libssl-dev
Suggests:
 libglobus-gssapi-gsi-doc (= ${source:Version})
Description: Grid Community Toolkit - GSSAPI library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gssapi-gsi-dev package contains:
 GSSAPI library Development Files

Package: libglobus-gssapi-gsi-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 dpkg (>= 1.17.5)
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - GSSAPI library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gssapi-gsi-doc package contains:
 GSSAPI library Documentation Files
