## globus-gssapi-gsi 14.14

=== debian/changelog ===
globus-gssapi-gsi (14.14-1) unstable; urgency=medium

  * Disallow TLS 1.0/1.1 by default again (14.12)
  * Minor fixes to makefiles (14.13)
  * Fix output payload check in gss_init_sec_context() after SSL handshake
    (14.14)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 11:52:41 +0100
