## globus-gssapi-gsi 14.17

=== debian/changelog ===
globus-gssapi-gsi (14.17-2) unstable; urgency=medium

  * Better logic for TLS 1.3 special handling (Closes: #1010793)
  * Use sha256 hash when generating test certificates
  * Don't test TLS 1.0 and 1.1 when using openssl 3.0.1 or later

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 07:52:45 +0200

globus-gssapi-gsi (14.17-1) unstable; urgency=medium

  * Compatibility with TLS v1.3 (14.15)
  * Compatibility with the dcache server implementation (14.16)
  * Minimize session ticket size since we don't use them (14.16)
  * OpenSSL 3.0 fixes (14.17)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:12:35 +0200
