## globus-gssapi-gsi 14.20

=== debian/changelog ===
globus-gssapi-gsi (14.20-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:02 +0100

globus-gssapi-gsi (14.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062163

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:33:03 +0000

globus-gssapi-gsi (14.20-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:26:25 +0200

globus-gssapi-gsi (14.20-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release
  * Disable sending session tickets after the TLS 1.3 handshake

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:21 +0200
