=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
@@ -14,15 +15,19 @@
  libglobus-gsi-sysconfig-dev (>= 8),
  libssl-dev,
  libltdl-dev,
- doxygen,
  openssl
-Standards-Version: 4.5.1
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gssapi-gsi
 Vcs-Git: https://salsa.debian.org/ellert/globus-gssapi-gsi.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gssapi-gsi4
+Package: libglobus-gssapi-gsi4t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gssapi-gsi4
+Breaks: libglobus-gssapi-gsi4 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -38,7 +43,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gssapi-gsi4 package contains:
+ The libglobus-gssapi-gsi4t64 package contains:
  GSSAPI library
 
 Package: libglobus-gssapi-gsi-dev
@@ -46,7 +51,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gssapi-gsi4 (= ${binary:Version}),
+ libglobus-gssapi-gsi4t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
